<?xml version="1.0" encoding="utf-8" standalone="no"?>
<props>
	<title_txt>Βελτιστοποίηση ποιότητας εκτύπωσης</title_txt>
	<sub1_txt>Χρήση συντομεύσεων εκτύπωσης</sub1_txt>
	<content1_txt>Για τη βέλτιστη ποιότητα εκτύπωσης, πάντα να επιλέγετε στο πρόγραμμα οδήγησης εκτυπωτή τον τύπο χαρτιού που αντιστοιχεί στον τύπο χαρτιού που χρησιμοποιείτε.</content1_txt>
	<sub2_txt>Χρήση συντομεύσεων εκτύπωσης</sub2_txt>
	<content2_txt>Για τη βέλτιστη ποιότητα εκτύπωσης, πάντα να επιλέγετε στο πρόγραμμα οδήγησης εκτυπωτή τον τύπο χαρτιού που αντιστοιχεί στον τύπο χαρτιού που χρησιμοποιείτε.</content2_txt>
	<sub3_txt>Μη αυτόματη επιλογή ρυθμίσεων εγγράφων</sub3_txt>
	<content3_txt>Για οποιοδήποτε έγγραφο, μπορείτε επίσης να χρησιμοποιήσετε τις άλλες καρτέλες στο πρόγραμμα οδήγησης εκτυπωτή για να προσαρμόσετε τις ρυθμίσεις.</content3_txt>
	<sub4_txt>Μη αυτόματη επιλογή ρυθμίσεων εγγράφων</sub4_txt>
	<content4_txt>Για οποιοδήποτε έγγραφο, μπορείτε επίσης να χρησιμοποιήσετε τις άλλες καρτέλες στο πρόγραμμα οδήγησης εκτυπωτή για να προσαρμόσετε τις ρυθμίσεις.</content4_txt>
</props>